Subject: MN: Rushton and Cryer

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 04 Mar 99 09:03:15 +0000

Apologies to those waiting for my Moves in Games 12 and 15 - eGroups is 
rejecting my postings from work at the moment. I shall mail my GSDs from
home 
this evening. 

Sorry. 

In terms of timing, I think I'm just about legal in Game 12 but if Kevan
wants 
to Move urgently in Game 15 I can hardly object. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com